.shop ul{padding:10px}
.shop li{width:100%;border:1px solid #e8e8e8;margin-top:10px}
.shop li:first-child{margin-top:0}
.shop li dl{clear:both;padding:5px;overflow:hidden}
.shop li dl dt{width:45%;float:left}
.shop li dl dt img{width:100%}
.shop li dl dd{overflow:hidden;padding-left:10px;line-height:1.7em}
.shop li span{color:#ff9205}
.shop li p{color:#414141}
/*.shop li.top dl dt{width:100%;float:none}
.shop li.top dl dd{padding:10px 10px 0}
.shop li.top img{width:100%;display:block}
.shop li.top h3{display:inline-block;font-size:1.3em}
.shop li.top span{font-size:1.2em}
.shop li.top p{font-size:1em}*/

.img_view img,.map img{width:100%}
.shop_img_list li{width:20%;float:left}
.shop_img_list li img{width:100%}

.shop_view ul{padding:10px}
.shop_view li{width:100%;border:1px solid #ededed;margin-top:10px}
.shop_view li:first-child{margin-top:0}
.shop_view dl{clear:both;padding:5px;overflow:hidden}
.shop_view li dl dt{width:45%;float:left}
.shop_view li dl dt img{width:100%}
.shop_view dl dd{overflow:hidden;padding-left:10px;line-height:1.7em}
.shop_view li span{color:#ff9205}
.shop_view li p{color:#414141}
.shop_view li.top dl dt{width:100%;float:none}
.shop_view li.top dl dd{padding:10px 10px 0}
.shop_view li.top img{width:100%;display:block}
.shop_view li.top h3{display:inline-block;font-size:1.8em}
.shop_view h5{display:inline-block;font-size:3.5em}
.shop_view li.top span{font-size:1.2em}
.shop_view li.top p{font-size:1em}